uuid: 47c6e5c9-1e3c-4fbf-ac91-3f14188eb76f
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.faq
id: paragraph.faq.created
field_name: created
entity_type: paragraph
bundle: faq
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
